@media (min-width: 768px) {
    .products-grid__items {
        grid-gap: 0;
        gap: 0;
    }
}

@media (min-width: 992px) {
    .products-grid__items[data-cols-d="3"] {
        grid-gap: 0;
        gap: 0;
    }
}

.products-grid__items[data-cols-m="1"] {
    grid-gap: 0;
    gap: 0;
}

@media (min-width: 992px) {
    .products-grid__items {
        grid-gap: 0;
        gap: 0;
    }
}

.products-grid__items {
    grid-gap: 0;
    gap: 0;
}

@media (min-width: 768px) {
    .products-grid__items[data-cols-t="3"] {
        grid-gap: 0;
        gap: 0;
    }
}

.products-grid__items[data-cols-d="4"] {
    grid-gap: 0;
    gap: 0;
}

.products-grid__items[data-cols-m="2"] {
    grid-gap: 0;
    gap: 0;
}

.grid-image {
    background: linear-gradient(to bottom, #efefef, #f7f7f7);
}

@media (min-width: 768px) {
    .menu-expanded__menu-item--level-1 > a {
        font-size: 1.2rem !Important;
    }
}

@media (max-width: 768px) {
    #notification_bar:has(#bslot_6f55fcd9-2086-4921-a937-eac3b4d4d4e4) {
        min-height: 56px; 
        padding: 8px 12px;
        box-sizing: border-box;
    }
}

/* Try to avoid CLS problems */
@media (max-width: 768px) {
    #bslot_dcd21c49-54d6-4f83-b5e0-90cb98761c6f .bslot-single-file__image-wrapper {
        aspect-ratio: 376 / 471;
        width: 100%;
        overflow: hidden;
    }
    
    #bslot_dcd21c49-54d6-4f83-b5e0-90cb98761c6f .bslot-single-file__image {
        width: 100%;
        height: 100%;
        object-fit: cover;
        display: block;
    }
    
    #header.header--sticky:has(#notification_bar #bslot_dcd21c49-54d6-4f83-b5e0-90cb98761c6f) {
        min-height: 144px;
        box-sizing: border-box;
    }
}

/* Make the action buttons fixed at the page bottom for mobile */
@media (max-width: 768px) {
    .is-fixed {
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 998;
        background-color: white;
        padding-top: .5rem;
        color: white;
        box-shadow: 0 -5px 10px rgba(0, 0, 0, 0.2); 
    }
    
    /* Make some room for the page botton, not to cover content with the fixed buttons */
    body {
        padding-bottom: 60px;
    }
}